[System]
Language="E:\gm\Win Capture Editor （魔录大师） V1.3 简体中文版\Language\English.ini"
OutPut="E:\gm\Win Capture Editor （魔录大师） V1.3 简体中文版\output"
TempPath="E:\gm\Win Capture Editor （魔录大师） V1.3 简体中文版\temp"
AutoDelTemp=1
[Video]
Size="任意"
Bit="6000 kbps"
Frame="25 fps"
[Audio]
Rec=0
Device=0
Format=0
Wave=128
AudioBit=16
Channels=2
Samples=22050
[HotKey]
KeyRecord=117
KeyPause=118
KeyStop=119
